[texworks] Non-TeXworks question

Lukas Klausner klausner.lukas at gmail.com
Sun Mar 6 01:17:16 CET 2011

On 6 March 2011 00:19, Paul A Norman <paul.a.norman at gmail.com> wrote:
> Dear Lukas,
> You may need to follow that through with a forum or mail-list that is
> specific to TeXLive with reference the actual Ubuntu release that you
> are using.
> You could also follow anything in your TeXLive documentation, and/or
> your actual Ubuntu package installer/updater to see if  diagxy would
> be included in anything that you can still install in your Ubuntu
> packages/updater for TeXLive.
Thanks, I figured it out; diagxy is indeed not included in the current
TeXlive distribution of Ubuntu 10.10.

   Lukas Klausner

More information about the texworks mailing list